<header class="header">
	<div class="header__bar">
		<div class="container">
			<div class="header__bar-inner">
				<a href="#" class="btn-close-bar hidden-xs">
					<span></span>

					<span></span>
				</a>

				<ul class="hidden-xs">
					<li>
						<a href="#">Retire sua compra na loja</a>
					</li>

					<li>
						<span>|</span>
					</li>

					<li>
						<a href="#">Descontos de 15% para pagamentos à vista </a>
					</li>
				</ul>

				<p class="visible-xs-block">Descontos de 15% para pagamentos à vista </p>
			</div><!-- /.header__bar-inner -->
		</div><!-- /.container -->
	</div><!-- /.header__bar -->

	<div class="header__inner">
		<div class="container">
			<div class="header__content">
				<a href="#" class="nav-trigger visible-xs-inline-block">
					<span></span>

					<span></span>

					<span></span>
				</a>

				<div class="nav-wrapper">
					<div class="profile--secondary visible-xs-block">
						<div class="profile--secondary__icon">
							<i class="ico-user-large"></i>
						</div><!-- /.profile-/-secondary__icon -->

						<div class="profile--secondary__content">
							<p>
								Olá, <span>Nome de usuário.</span>
							</p>

							<small>clique aqui para ver seus pedidos</small>
						</div><!-- /.profile-/-secondary__content -->
					</div><!-- /.profile-/-secondary -->
					<nav class="nav">
						<ul>
							<li>
								<a href="#">Marcas</a>

								<div class="dropdown">
									<h6>Marcas</h6>

									<ul>
										<li class="hidden-xs">
											<a href="#">Calçados</a>
										</li>

										<li class="hidden-xs">
											<a href="#">Roupas</a>
										</li>

										<li class="hidden-xs">
											<a href="#">Acessórios</a>
										</li>

										<li class="hidden-xs">
											<a href="#">Underwear</a>
										</li>

										<li class="hidden-xs">
											<a href="#">Best Sellers</a>
										</li>

										<li class="hidden-xs">
											<a href="#">Marcas</a>
										</li>

										<li class="hidden-xs">
											<a href="#">Beauty</a>
										</li>

										<li class="hidden-xs">
											<a href="#">What's New</a>
										</li>

										<li class="visible-xs-block">
											<a href="#">The Box Project</a>
										</li><!-- /.visible-xs-block -->

										<li class="visible-xs-block">
											<a href="#">Adidas</a>
										</li><!-- /.visible-xs-block -->

										<li class="visible-xs-block">
											<a href="#">Converse</a>
										</li><!-- /.visible-xs-block -->

										<li class="visible-xs-block">
											<a href="#">Fila</a>
										</li><!-- /.visible-xs-block -->

										<li class="visible-xs-block">
											<a href="#">Triya</a>
										</li><!-- /.visible-xs-block -->

										<li class="visible-xs-block">
											<a href="#">Collabs</a>
										</li><!-- /.visible-xs-block -->

										<li class="visible-xs-block">
											<a href="#">Outras</a>
										</li><!-- /.visible-xs-block -->
									</ul>
								</div><!-- /.dropdown -->
							</li>

							<li>
								<a href="#">Mulher</a>

								<div class="dropdown">
									<h6>Mulher</h6>

									<ul>
										<li>
											<a href="#">Calçados</a>
										</li>

										<li>
											<a href="#">Roupas</a>
										</li>

										<li>
											<a href="#">Acessórios</a>
										</li>

										<li>
											<a href="#">Underwear</a>
										</li>

										<li>
											<a href="#">Best Sellers</a>
										</li>

										<li>
											<a href="#">Marcas</a>
										</li>

										<li>
											<a href="#">Beauty</a>
										</li>

										<li>
											<a href="#">What's new</a>
										</li>

										<li class="hidden-sm hidden-xs">&nbsp;</li>
									</ul>
								</div><!-- /.dropdown -->
							</li>

							<li>
								<a href="#">Homem</a>

								<div class="dropdown">
									<h6>Homem</h6>

									<ul>
										<li>
											<a href="#">Calçados</a>
										</li>

										<li>
											<a href="#">Roupas</a>
										</li>

										<li>
											<a href="#">Acessórios</a>
										</li>

										<li>
											<a href="#">Underwear</a>
										</li>

										<li>
											<a href="#">Best Sellers</a>
										</li>

										<li>
											<a href="#">Marcas</a>
										</li>

										<li>
											<a href="#">Beauty</a>
										</li>

										<li>
											<a href="#">What's new</a>
										</li>
									</ul>
								</div><!-- /.dropdown -->
							</li>

							<li>
								<a href="#">Art & Decor</a>

								<div class="dropdown">
									<h6>Art & Decor</h6>

									<ul>
										<li>
											<a href="#">Quadros/Prints</a>
										</li>

										<li>
											<a href="#">Almofadas</a>
										</li>

										<li>
											<a href="#">Revista/Livros</a>
										</li>

										<li>
											<a href="#">Music</a>
										</li>

										<li>
											<a href="#">Aromas e Bem-Estar</a>
										</li>

										<li>
											<a href="#">Luminárias</a>
										</li>

										<li>
											<a href="#">Gifts</a>
										</li>

										<li>
											<a href="#">Outros</a>
										</li>
									</ul>
								</div><!-- /.dropdown -->
							</li>

							<li>
								<a href="#">Sale</a>

								<div class="dropdown">
									<h6>Sale</h6>

									<ul>
										<li>
											<a href="#">Institucional</a>
										</li>

										<li>
											<a href="#">Nossas Lojas</a>
										</li>
									</ul>
								</div><!-- /.dropdown -->
							</li>

							<li>
								<a href="#">Coffee Shop</a>

								<div class="dropdown">
									<h6>Coffee Shop</h6>

									<ul>
										<li>
											<a href="#">Programação</a>
										</li>

										<li>
											<a href="#">Menu</a>
										</li>

										<li>
											<a href="#">Galeria</a>
										</li>
									</ul>
								</div><!-- /.dropdown -->
							</li>
						</ul>
					</nav><!-- /.nav -->
				</div><!-- /.nav-wrapper -->

				<a href="#" class="logo">
					<img src="assets/images/logo.png" width="249" height="38" alt="">
				</a>

				<nav class="nav-utilities">
					<ul>
						<li class="search-wrapper">
							<div class="search">
								<form action="?" method="get">
									<a href="#" class="search__btn-main hidden-xs">
										<i class="ico-search"></i>
									</a>

									<div class="search__inner">
										<label for="search" class="hidden">Search</label>

										<input type="search" name="search" id="search" value="" placeholder="Digite o que você procura" class="search__field">

										<button type="submit" class="search__btn">
											<span class="hidden-xs">Buscar</span>

											<i class="ico-search-small visible-xs-inline-block"></i>
										</button>
									</div><!-- /.search__inner -->
								</form>
							</div><!-- /.search -->
						</li>

						<li class="profile hidden-xs">
							<a href="#" class="profile__btn">
								<i class="ico-user"></i>
							</a>

							<div class="profile__inner">
								<div class="profile__inner-head">
									<p>Olá,</p>

									<p>Nome de usuário extenso aqui.</p>
								</div><!-- /.profile__inner-head -->

								<div class="profile__inner-body">
									<ul>
										<li>
											<a href="#">
												<i class="ico-orders"></i>

												<span>Meus pedidos</span>
											</a>
										</li>

										<li>
											<a href="#">
												<i class="ico-settings"></i>

												<span>Meus dados</span>
											</a>
										</li>
									</ul>
								</div><!-- /.profile__inner-body -->
							</div><!-- /.profile__inner -->
						</li>

						<li class="cart">
							<a href="#" class="cart__btn">
								<i class="ico-cart"></i>
							</a>

							<div class="cart__content">
								<div class="cart__content-head">
									<div class="row">
										<div class="col-6">
											<p>Produto</p>
										</div><!-- /.col-6 -->

										<div class="col-3 col-center">
											<p>Qtd</p>
										</div><!-- /.col-2 -->

										<div class="col-3">
											<p>Valor</p>
										</div><!-- /.col-4 -->
									</div><!-- /.row -->

									<a href="#" class="cart__btn-close visible-xs-inline-block">
										<span></span>

										<span></span>
									</a><!-- /.cart__btn-close -->
								</div><!-- /.cart__content-head -->

								<div class="cart__content-body">
									<ul class="products products--small">
										<li class="product product--small">
											<div class="row">
												<div class="col-6">
													<div class="row">
														<div class="col-5">
															<a href="#" class="product__image">
																<img src="assets/images/temp/product1.png" alt="">
															</a><!-- /.product__image -->
														</div><!-- /.col-6 -->

														<div class="col-7">
															<small>
																BOTA THE BOX<br/>
																PROJECT<br/>
																PLEASURE<br/>
																CARAMELO
															</small>
														</div><!-- /.col-6 -->
													</div><!-- /.row -->
												</div><!-- /.col-6 -->

												<div class="col-3 col-center">
													<p>2</p>
												</div><!-- /.col-1 -->

												<div class="col-3">
													<h6>R$200,00</h6>
												</div><!-- /.col-3 -->
											</div><!-- /.row -->
										</li><!-- /.product product-/-small -->

										<li class="product product--small">
											<div class="row">
												<div class="col-6">
													<div class="row">
														<div class="col-5">
															<a href="#" class="product__image">
																<img src="assets/images/temp/product2.png" alt="">
															</a><!-- /.product__image -->
														</div><!-- /.col-6 -->

														<div class="col-7">
															<small>
																BOTA THE BOX<br/>
																PROJECT<br/>
																PLEASURE PRETO
															</small>
														</div><!-- /.col-6 -->
													</div><!-- /.row -->
												</div><!-- /.col-6 -->

												<div class="col-3 col-center">
													<p>3</p>
												</div><!-- /.col-1 -->

												<div class="col-3">
													<h6>R$300,00</h6>
												</div><!-- /.col-3 -->
											</div><!-- /.row -->
										</li><!-- /.product product-/-small -->

										<li class="product product--small hidden-xs">
											<div class="row">
												<div class="col-6">
													<div class="row">
														<div class="col-5">
															<a href="#" class="product__image">
																<img src="assets/images/temp/product3.png" alt="">
															</a><!-- /.product__image -->
														</div><!-- /.col-6 -->

														<div class="col-7">
															<small>
																BOTA THE BOX<br/>
																PROJECT<br/>
																PLEASURE PRETO
															</small>
														</div><!-- /.col-6 -->
													</div><!-- /.row -->
												</div><!-- /.col-6 -->

												<div class="col-3 col-center">
													<p>3</p>
												</div><!-- /.col-1 -->

												<div class="col-3">
													<h6>R$300,00</h6>
												</div><!-- /.col-3 -->
											</div><!-- /.row -->
										</li><!-- /.product product-/-small -->

										<li class="product product--small hidden-xs">
											<div class="row">
												<div class="col-6">
													<div class="row">
														<div class="col-5">
															<a href="#" class="product__image">
																<img src="assets/images/temp/product4.png" alt="">
															</a><!-- /.product__image -->
														</div><!-- /.col-6 -->

														<div class="col-7">
															<small>
																BOTA THE BOX<br/>
																PROJECT<br/>
																PLEASURE PRETO
															</small>
														</div><!-- /.col-6 -->
													</div><!-- /.row -->
												</div><!-- /.col-6 -->

												<div class="col-3 col-center">
													<p>3</p>
												</div><!-- /.col-1 -->

												<div class="col-3">
													<h6>R$300,00</h6>
												</div><!-- /.col-3 -->
											</div><!-- /.row -->
										</li><!-- /.product product-/-small -->

										<li class="product product--small hidden-xs">
											<div class="row">
												<div class="col-6">
													<div class="row">
														<div class="col-5">
															<a href="#" class="product__image">
																<img src="assets/images/temp/product5.png" alt="">
															</a><!-- /.product__image -->
														</div><!-- /.col-6 -->

														<div class="col-7">
															<small>
																BOTA THE BOX<br/>
																PROJECT<br/>
																PLEASURE PRETO
															</small>
														</div><!-- /.col-6 -->
													</div><!-- /.row -->
												</div><!-- /.col-6 -->

												<div class="col-3 col-center">
													<p>3</p>
												</div><!-- /.col-1 -->

												<div class="col-3">
													<h6>R$300,00</h6>
												</div><!-- /.col-3 -->
											</div><!-- /.row -->
										</li><!-- /.product product-/-small -->

										<li class="product product--small hidden-xs">
											<div class="row">
												<div class="col-6">
													<div class="row">
														<div class="col-5">
															<a href="#" class="product__image">
																<img src="assets/images/temp/product6.png" alt="">
															</a><!-- /.product__image -->
														</div><!-- /.col-6 -->

														<div class="col-7">
															<small>
																BOTA THE BOX<br/>
																PROJECT<br/>
																PLEASURE PRETO
															</small>
														</div><!-- /.col-6 -->
													</div><!-- /.row -->
												</div><!-- /.col-6 -->

												<div class="col-3 col-center">
													<p>3</p>
												</div><!-- /.col-1 -->

												<div class="col-3">
													<h6>R$300,00</h6>
												</div><!-- /.col-3 -->
											</div><!-- /.row -->
										</li><!-- /.product product-/-small -->
									</ul><!-- /.products products-/-small -->

								</div><!-- /.cart__content-body -->

								<div class="cart__content-foot">
									<div class="cart__content-foot-inner">
										<div class="row">
											<div class="col-6">
												<p>Total</p>
											</div><!-- /.col-6 -->

											<div class="col-3 col-center">
												<p class="hidden-xs">6</p>

												<p class="visible-xs-block">5</p>
											</div><!-- /.col-2 -->

											<div class="col-3">
												<h6 class="hidden-xs">R$1.700,00</h6>

												<h6 class="visible-xs-block">R$500,00</h6>
											</div><!-- /.col-4 -->
										</div><!-- /.row -->
									</div><!-- /.cart__content-foot-inner -->

									<a href="#">IR PARA O CHECK-OUT</a>
								</div><!-- /.cart__content-foot -->
							</div><!-- /.cart__content -->
						</li>
					</ul>
				</nav><!-- /.nav-utilities -->
			</div><!-- /.header__content -->
		</div><!-- /.container -->
	</div><!-- /.header__inner -->
</header><!-- /.header -->
